@charset "utf-8";

html,
body{
	height:					100%;
	margin:					0;
	padding:				0;
	position:				relative;
}

body{
	background:				#ffffff url(../../images/layout/body_bg.gif) 0 0 repeat-x;
}

a img{
	border:					0px none;
}
#container{
	background:				#ffffff url(../../images/layout/body_bg.gif) 0 0 repeat-x;
	color:					#454545;
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				11px;
	line-height:			14px;
	margin:					0 auto;
	padding:				0;
	position:				relative;
	width:					860px;
	z-index:				1;
	
	text-shadow:			#eeeeee 1px 1px;
}
.clearfix{
	clear:					both;
}

/* --<<[[ LANGUAGES ]]>>-- */
#container #languages{
	border-bottom:			3px solid #f7d919;
	height:					17px;
	padding:				5px 15px;
}
#container #languages ul,
#container #languages li{
	font-size:				0%;
	line-height:			0%;
	list-style-type:		none;
	margin:					0;
	padding:				0;
}
#container #languages a{
	background:				#656247;
	color:					#cccccc;
	display:				block;
	float:					right;
	font-size:				10px;
	line-height:			13px;
	margin:					0 15px 0 0;
	padding:				2px 2px;
	text-align:				center;
	text-decoration:		none;
	width:					31px;
	
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	text-shadow:			none;
}
#container #languages a:hover{
	background:				#7a7660;
	color:					#ffffff;
}
#container #languages br{
	clear:					both;
}

/* --<<[[ HEADER ]]>>-- */
#container #header{
	font-size:				0%;
	height:					230px;
	line-height:			0%;
	padding:				15px 0 10px 10px;
}
#container #header #logo{
	background:				url(../../images/layout/logo_bg.gif) center bottom no-repeat;
	display:				block;
	float:					left;
	height:					190px;
	padding:				23px 10px 12px 10px;
	text-align:				center;
	width:					260px;
}
#container #header #logo a{
	outline:				none;
}
#container #header #blinds-cont{
	background:				#131718 url(../../images/layout/spinner.gif) center center no-repeat;
	display:				block;
	float:					left;
	height:					225px;
	overflow:				hidden;
	width:					560px;
}

/* --<<[[ NAVIGATION ]]>>-- */
#container #left{
	display:				block;
	float:					left;
	padding:				39px 0 0 20px;
	width:					260px;
}

#container #left #navigation{
	border-top:				1px solid #cccccc;
	min-height:				200px;
	position:				relative;
	width:					260px;
	z-index:				3;
}
#container #left #navigation ul,
#container #left #navigation li{
	font-size:				0%;
	line-height:			0%;
	list-style-type:		none;
	margin:					0;
	padding:				0;
}
#container #left #navigation ul#menu{
	left:					1px;
	position:				absolute;
	top:					0;
}
#container #left #navigation a{
	background-color:		#ffffff;
	background-image:		url(../../images/layout/nav_bg.gif);
	background-position:	-1000px 9px;
	background-repeat:		no-repeat;
	border-bottom:			1px solid #cccccc;
	color:					#454545;
	display:				block;
	font-size:				11px;
	min-height:				17px;
	line-height:			17px;
	padding:				8px 15px 8px 35px;
	text-decoration:		none;
	width:					210px;
}
#container #left #navigation a:hover{
	background-color:		#f7d919;
	background-position:	-284px 11px;
	color:					#222222;
}
#container #left #navigation a.active{
	font-weight:			bold;
}
#container #left #navigation .submenu a{
	background-position:	246px 12px;
}
#container #left #navigation .submenu a:hover{
	background-position:	-20px 12px;
}

/* --<<[[ LEFT - navigation - submenus ]]>>-- */
#container #left #navigation ul ul{
	margin:					-1px 0 0 5px !important;
}
#container #left #navigation ul ul li{
	border-left:			1px solid #cccccc;
	border-right:			1px solid #cccccc;
	padding:				0;
	width:					210px;
}
#container #left #navigation ul ul li.first{
	border-top:				1px solid #cccccc;
}
#container #left #navigation ul ul li.last{
	padding:				0;
}
#container #left #navigation ul ul a{
	background-image:		none;
	padding:				8px 5px 8px 25px;
	width:					180px;
}
#container #left #navigation ul ul a:hover{
	background-color:		#f7d919;
}
#container #left #navigation ul ul .submenu a{
	background-image:		url(../../images/layout/nav_bg.gif);
	background-position:	196px 12px !important;
}
#container #left #navigation ul ul .submenu a:hover{
	background-position:	-70px 12px !important;
}
#container #left #navigation ul ul ul a{
	background-image:		none !important;
}

/* --<<[[ CONTENT ]]>>-- */
#container #right{
	display:				block;
	float:					left;
	padding:				0 0 0 10px;
	width:					560px;
}

#container #right #content_header{
	border-bottom:			1px solid #f7d919;
	color:					#666666;
	font-size:				10px;
	font-weight:			bold;
	height:					14px;
	padding:				15px 10px 10px 10px;
	position:				relative;
	
	text-shadow:			#dddddd 1px 1px;
}
#container #right #content_header #contact{
	position:				absolute;
	right:					10px;
	top:					15px;
}
#container #right #content_header #contact a{
	color:					#666666;
	font-weight:			normal;
	text-decoration:		none;
}
#container #right #content_header #contact a:hover{
	color:					#666666;
	text-decoration:		underline;
}
#container #right #content{
	line-height:			18px;
	min-height:				265px;
	padding:				20px 10px 20px 40px;
}
#container #right #content a{
	color:					#333333;
	text-decoration:		underline;
}
#container #right #content a:hover{
	color:					#454545;
	text-decoration:		none;
}
#container #right #content a.lightbox img{
	border:					1px solid #dddddd;
	opacity:				.99;
	padding:				6px;
}
#container #right #content a.lightbox:hover img{
	border:					1px solid #cccccc;
	opacity:				.75;
}
#container #right #content h3{
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				11px;
	font-weight:			bold;
	margin:					0;
	padding:				0 0 10px 0;
	
	text-shadow:			#dddddd 1px 1px;
}
#container #right #content p{
	margin:					0;
	padding:				0 0 10px 0;
	text-align:				justify;
}
#container #right #content table{
	border:					0px none;
	border-collapse:		collapse;
}
#container #right #content th,
#container #right #content td{
	vertical-align:			top;
}
#container #right #content ul,
#container #right #content li{
	margin:					0;
	list-style-type:		none;
}
#container #right #content ul{
	padding:				0 0 10px 0;
}
#container #right #content li{
	background:				url(../../images/layout/bullet.gif) 24px 7px no-repeat;
	padding:				1px 0 1px 35px;
}

/* --<<[[ FORM ]]>>-- */
.form{
	margin: 0 0 25px 0;
}
	.form .label,
	.form .field,
	.form .obligatory,
	.form .description{
		display: block;
		float: left;
		font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
		margin: 0 0 2px 0;
	}
	.form .label{
		padding: 3px;
		width: 100px;
	}
		.form .label.city{
			padding: 3px 0 3px 10px;
			width: 70px;
		}
		.form .label.long{
			width: 230px;	
		}
		.form .label_checkbox{
			display: block;
			margin: 0 0 2px 0;
		}
	.form .field{
		border: 1px solid #cccccc;
		padding: 2px 2px;
		width: 294px;
	}
	.form select.field{
		width: 300px;	
	}
		.form .field.num{
			width: 164px;	
		}
		.form select.field.num{
			width: 170px;	
		}
		.form .field.zipcode{
			width: 44px;
		}
		.form .field.city,
		.form .field.dimensions{
			width: 164px;
		}
		.form .field.error{
			border: 1px solid #cc0000 !important;
		}
		.form .field_checkbox{
			display: block;
			float: left;
			margin: 3px 10px 0 3px;
		}
	.form .obligatory,
	.form .description{
		font-size: 10px;
		padding: 0 10px;
	}
	.form .obligatory{
		color: #cc0000;
	}
	.form a{
		color: #787878;
		margin: 0 20px;
		text-decoration: none !important;
	}
	.form a:hover{
		text-decoration: underline !important;
	}
	div.error{
		color: #cc0000;
		padding: 0 0 20px 0;
	}
	.form br{
		clear: both;
	}

/* --<<[[ FOOTER ]]>>-- */

#container #right #footer{
	border-top:				1px solid #cccccc;
	clear:					both;
	color:					#666666;
	font-size:				10px;
	line-height:			15px;
	padding:				7px 10px;
	position:				relative;
	width:					540px;
}
#container #right #footer #birgerdesign{
	font-size:				0%;
	line-height:			0%;
	position:				absolute;
	right:					10px;
	top:					12px;
}
#container #right #footer #birgerdesign a img{
	background-color:		#999999;
}
#container #right #footer #birgerdesign a:hover img{
	background-color:		#cc3300;
}

/* --<<[[ GRAPH ]]>>-- */
#container_wrapper{
	height:					auto;
	min-height:				100%;
	position:				relative;
	width:					100%;
}
#graph_left,
#graph_right{
	background-image:		url(../../images/layout/graph_bg.gif);
	background-repeat:		repeat-y;
	font-size:				0%;
	min-height:				100%;
	line-height:			0%;
	position:				absolute;
	top:					0;
	width:					200px;
	z-index:				0;
}
#graph_left{
	background-position:	0 -7px;
	left:					0;
}
#graph_right{
	background-position:	-200px -7px;
	right:					0;
}
#graph_left .graph,
#graph_right .graph{
	background-image:		url(../../images/layout/graph.jpg);
	background-repeat:		no-repeat;
	height:					auto;
	min-height:				100%;
	position:				absolute;
	top:					0;
	width:					200px;
}
#graph_left .graph{
	background-position:	0 0;
}
#graph_right .graph{
	background-position:	-200px 0;
}




#language-selection-wrapper{
	display: none;	
}
	#language-selection{
		height: 120px;
		padding: 10px 20px;
		width: 300px;
	}
		#language-selection p{
			color: #454545;
			font: normal 12px/18px Verdana, Geneva, sans-serif;
			padding: 0 0 10px 10px;
		}
		#language-selection ul{
			font-size: 0px;
			line-height: 0px;
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		#language-selection li{
			display: inline;
		}
		#language-selection a{
			background: #fff099;
			border: 1px solid #f7d919;
			color: #454545;
			display: block;
			float: left;
			font: normal 12px/18px Verdana, Geneva, sans-serif;
			margin: 0 10px;
			padding: 9px 14px;
			text-align: center;
			text-decoration: none;
			text-shadow: #eeeeee 1px 1px;
			width: 100px;
			
			background-image: linear-gradient(bottom, rgb(251,236,140) 0%, rgb(253,245,197) 50%);
			background-image: -o-linear-gradient(bottom, rgb(251,236,140) 0%, rgb(253,245,197) 50%);
			background-image: -moz-linear-gradient(bottom, rgb(251,236,140) 0%, rgb(253,245,197) 50%);
			background-image: -webkit-linear-gradient(bottom, rgb(251,236,140) 0%, rgb(253,245,197) 50%);
			background-image: -ms-linear-gradient(bottom, rgb(251,236,140) 0%, rgb(253,245,197) 50%);
			background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(251,236,140)),color-stop(0.5, rgb(253,245,197)));
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-moz-box-shadow: 1px 1px 1px #cccccc, inset 1px 1px 1px #ffffff;
			-webkit-box-shadow: 1px 1px 1px #cccccc, inset 1px 1px 1px #ffffff;
			box-shadow: 1px 1px 1px #cccccc, inset 1px 1px 1px #ffffff;
		}
		#language-selection a:hover{
			background: #f7d919;
			margin: 1px 9px 0 11px;
		}
		#language-selection br{
			clear: both;	
		}